- Now 2.3 compatible.

This is a full package.

The support thread is located at:
http://forums.oscommerce.com/index.php?showtopic=323073


More...